Description

Mark reports that:

dcx is not in d1_common_java but in production

And the objectFormat also appears to list formats that are not supported science metadata formats? For example:

http://dublincore.org/schemas/xmls/qdc/2008/02/11/simpledc.xsd

http://dublincore.org/schemas/xmls/qdc/2008/02/11/qualifieddc.xsd

The list should be consistent with what is in production.

History

#1 - 2015-10-06 19:16 - Skye Roseboom

My recollection is that simple dc and qualified dc are not actual xml schemas - they are a set of vocabularies.  This is the reason we created dataOne

DC extended - which defined a validatable xml schema using terms from the dc and dcterms namespaces.

#2 - 2015-10-06 20:25 - Skye Roseboom

added datacite, dcx, json annotation, and gmd formats to v1 object format list.

removed duplicate quicktime format from v1 and v2 object format list.

Just fyi, the official object format list is maintained in the dataone-metacat project

#3 - 2015-10-16 13:24 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30
